RTCPCompoundHandler::APPPacket(3)

NAME
RTCPCompoundHandler::APPPacket -

Struct for APP (application specific) RTCP packets.

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes

uint32 ssrc
ssrc identifier of source.
char name [4]
Name of the APP packet,.
unsigned char data [1]
interpreted as a sequence of four characters.

Detailed Description

Struct for APP (application specific) RTCP packets.

Member Data Documentation

  unsigned char RTCPCompoundHandler::APPPacket::data[1]

interpreted as a sequence of four characters. application dependent data.

  char RTCPCompoundHandler::APPPacket::name[4]

Name of the APP packet,.

  uint32 RTCPCompoundHandler::APPPacket::ssrc

ssrc identifier of source.

Author

Generated automatically by Doxygen for ccRTP from the source code.